PG_PASS=2ho5zCNLKZyFhCWn4ovSVI7BA5jwqo35OtfM07Boz+Svlh98
AUTHENTIK_SECRET_KEY=MxyzWVVrV1YP7R4p3QeW4TaF62SnkNLosKwujsZVlTqtjawnOfcZvcUpjnEJQqac28J/QALZXzWQmXWe
AUTHENTIK_ERROR_REPORTING__ENABLED=true

# SMTP Host Emails are sent to
AUTHENTIK_EMAIL__HOST=smtp.protonmail.ch
AUTHENTIK_EMAIL__PORT=587
# Optionally authenticate (don't add quotation marks to your password)
AUTHENTIK_EMAIL__USERNAME=no-reply@prestonhunter.space
AUTHENTIK_EMAIL__PASSWORD=WM98WVMWCGY9NC2U
# Use StartTLS
AUTHENTIK_EMAIL__USE_TLS=true
# Use SSL
AUTHENTIK_EMAIL__USE_SSL=false
AUTHENTIK_EMAIL__TIMEOUT=10
# Email address authentik will send from, should have a correct @domain
AUTHENTIK_EMAIL__FROM=no-reply@prestonhunter.space

COMPOSE_PORT_HTTP=80
COMPOSE_PORT_HTTPS=443